Support » Plugin: WP Help » “Unsupported”??

  • FYI… Despite your recent updates to this plugin, for some reason the main plugin page still displays:

    This plugin hasn’t been tested with the latest 3 major releases of WordPress. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

    The page I need help with: [log in to see the link]

  • The topic ‘“Unsupported”??’ is closed to new replies.